<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
$set['title']=' Приватность';

title();
err();


aut();
if(!isset($user)){
echo '<div class="err"> закрыт для гостей.</div>';
}else{

echo "<a href='/status.php?p=privatfoto'>Приватность фото</a></span><br />\n";
echo "<a href='/status.php?p=mails'>Приватность почты</a><br />\n";

}

include_once 'sys/inc/tfoot.php';

?>

